+++
title = "IMAP"
weight = 5
+++

Standard IMAP configuration.
Examples with some well known email clients.

## Thunderbird

## K9Mail

## Mutt

Create a config file (`~/.muttrc`):

```ini
set imap_user = alice
set imap_pass = p455w0rd
set folder = imap://localhost:1143
set spoolfile = +INBOX
set ssl_starttls = no
set ssl_force_tls = no
mailboxes = +INBOX
bind index G imap-fetch-mail
```

And then simply launch `mutt`.
The first time nothing will happen as Aerogramme must
process your incoming emails. Just ask `mutt` to refresh its
view by pressing `G` (for *Get*).

Now, you should see some emails:

![Screenshot of mutt mailbox](/screenshots/mutt_mb.png)

And you can read them:

![Screenshot of mutt mail view](/screenshots/mutt_mail.png)
